* {padding:0;margin:0;}
body {margin:0; padding:0;}
body,th,td,textarea,h1,h2,h3,h4,h5,h6 {font-family:dotum;font-size:12px;}
body,th,td,textarea{ line-height:14px;}
img,fieldset{ border:0;}
li{ list-style:none;}
select,input{ font-family:verdana;color:#000000;font-size:12px; vertical-align:middle;}
address,em{ font-style:normal;}
button{ border:none;background:none;cursor:pointer;}
hr,legend{ display:none;}
p,h1,h2,h3,h4,h5,h6,form,input,ul,li,dl,dt,dd {margin:0;padding:0;}
a img {vertical-align:top;}
a:link{font-size:12px;color:#787878;text-decoration:none;}
a:visited{font-size:12px;color:#787878;text-decoration:none;}
a:hover{font-size:12px;color:#787878;text-decoration:underline;}


#wrap{width:100%;position:relative;margin:0 auto; text-align:center;}




#content_wrap{width:1000px; padding:0; margin:0 auto;clear:both;}

#content_wrap #top_menu {float:left; margin:0 auto; text-align:left; padding:10px 0 0 40px;}
#content_wrap #cunter {margin-top:430px;}
#content_wrap #footer_wrap .content_footer {display:inline;}
#content_wrap #txt_img {position:absolute; margin:290px 0 0 -100px;}

#content_wrap #login {float:left; text-align:left; padding:5px 0 0 40px;}
#content_wrap #main_top li {display:inline; list-style:none;}
#content_wrap #flag {float:right; padding-top:5px;}
#content_wrap #dflag {float:right; display:inline;}
#content_wrap #dflag .menu li {float:right; display:inline; list-style:none;}


#content_wrap #bottom {float:left;margin:0 auto; padding-top:30px;}


#footer_wrap{position:relative; list-style:none;}
#footer_wrap .content_footer li {display:inline;}

#topmenu{width:970px;height:85px;position:relative;text-align:left;margin:0 auto;}
#topmenu h1{position:absolute;margin:29px 0 0 10px;}
#topmenu .global_menu{position:absolute;right:0;top:14px;overflow:hidden;padding-right:30px;}
#topmenu .global_menu a{padding:0 3px 0 6px;margin-left:-1px;}
#topmenu .main_menu{position:absolute;left:214px;top:29px;vertical-align:top;padding:5px 0 0 29px;width:727px;height:56px;}
#topmenu .main_menu a{display:inline-block;vertical-align:top;}
#topmenu .main_menu .fst{width:139px;}
#topmenu .main_menu .snd{width:186px;}
#topmenu .main_menu .trd{width:135px;}
#topmenu .main_menu .fth{width:143px;}
#topmenu .main_menu .last{width:74px;}
#topmenu .sub_menu{position:absolute;top:600px;left:244px;height:22px;padding:0 11px 0 0;background:#2ba7dc;}
#topmenu .sub_menu a{position:relative;display:inline-block;margin:5px 0 0 0;padding:0 0 0 9px;vertical-align:top;}
#topmenu .company{top:60px;left:244px;}
#topmenu .business{top:60px;left:384px;}
#topmenu .products{top:60px;left:562px;}
#topmenu .customer{top:60px;left:697px;}
#topmenu .recruit{top:60px;left:765px;}


.main_banner{width:360px;height:78px;margin:27px 0 0 0;}
.module_link{width:360px;height:131px;padding:18px 0 0 0;margin:26px 0 0 0;}
.module_link ul {list-style:none; padding:0 0 0 17px;}
.module_link ul li {float:left;width:85px;text-align:center;}